scriptisto-template-edit(1)

NAME
scriptisto-template-edit - Opens an editor to modify an existing template, nice for quick edits

SYNOPSIS
scriptisto template edit [-h|--help] <TEMPLATE_NAME>

DESCRIPTION
Opens an editor to modify an existing template, nice for quick edits

OPTIONS

-h, --help
    Print help information

<TEMPLATE_NAME>
    A name of the template to edit